@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600');
body, html {
	height: 100%;
	width: 100%
}
body {
	background-image: url(../img/bg.jpg);
	background-attachment: fixed;
	color: rgba(255,255,255,1.00);
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
a, a:hover, a:active, a:visited {
	color: #FFFFFF;
	text-decoration: none;
	outline: none;
}
nav {
	width: 100%;
	height: 100%;
	background-color: rgba(30,30,30,0.85);
	top: 0;
	position: fixed;
	z-index: 99;
	text-align: center;
}
nav ul {
	padding: 0;
	padding-top: 50px;
	width: 90px;
	margin: 0 auto;
}
nav li {
	width: 100%;
	display: block;
	margin-top: 25px;
	margin-bottom: 25px;
	list-style: none;
	font-size: 14px;
	transition: 0.3s linear;
	cursor: pointer;
}
nav li:hover {
	transform: scale(1.1);
}
nav a {
	display: block;
	color: rgba(255,255,255,1.00);
	transition: 0.3s linear;
}
nav a:hover {
	color: rgba(255,255,255,1.00);
	text-decoration: none;
}
nav img {
	margin-bottom: 10px;
	width: 30px;
}
section {
	position: relative;
	width: 100%;
	min-height: 100%;
	line-height: 1.3;
}
h2 {
	font-size: 45px;
	text-align: right;
}
strong {
	font-weight: 600;
}
.logo {
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%)
}
.lang {
	display: block;
	position: fixed;
	right: 40px;
	top: 40px;
	font-weight: 300;
	font-size: 12px;
	letter-spacing: 1px;
}
.arkz {
	width: 100px;
	height: auto;
	position: fixed;
	bottom: 35px;
	right: 35px;
}
#menu_btn {
	position: fixed;
	z-index: 98;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 60px;
	background-color: rgba(0,0,0,0.4);
	border-radius: 5px;
	left: 40px;
	top: 40px;
}
.minpad {
	padding: 25px 0px;
}
.midpad {
	padding: 50px 0px;
}
.pad {
	padding-top: 100px;
	padding-bottom: 60px;
}
.campo {
	border: none;
	width: 100%;
	height: 35px;
	text-indent: 10px;
	margin-bottom: 5px;
	color: rgba(13,36,55,1.00);
}
.txarea {
	border: none;
	min-width: 100%;
	max-width: 100%;
	min-height: 100px;
	max-height: 100px;
	text-indent: 10px;
	color: rgba(13,36,55,1.00);
}
.boton {
	border: none;
	background-color: rgba(13,36,55,1.00);
	width: 100px;
	height: 35px;
	margin-top: 10px;
}
.probtn {
	height: 40px;
	display: inline-flex;
	text-align: center;
	margin: 5px;
	background-color: rgba(0,0,0,0.4);
	cursor: pointer;
	transition: 0.3s linear;
	padding: 10px;
	font-size: 14px;
	border-radius: 10px 10px 0px 0px;
	border-bottom: solid 1px rgba(255,255,255,0.4);
}
.probtn:hover {
	transform: scale(1.1);
	text-decoration: underline;
}
.activar {
	transform: scale(1.1);
	text-decoration: underline;
	background-color: rgba(38,55,72,1);
}
#renders img {
	width: 24%;
	filter: grayscale(1);
	transition: 0.3 linear;
}
#renders img:hover {
	filter: grayscale(0.6);
}
.fancybox-caption {
	padding: 30px 0;
	border-top: 1px solid hsla(0,0%,100%,.4);
	font-size: 25px;
	font-weight: 300;
	color: #fff;
	line-height: 1px;
	letter-spacing: 1px;
	-webkit-text-size-adjust: none
}

@media screen and (max-width: 960px) {
.arkz {
	display: none;
	position: static;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
}

@media screen and (max-width: 480px) {
.lang {
	position: absolute;
	right: 15px;
	top: 15px;
}
#menu_btn {
	left: 1px;
	top: 1px;
	background-color: rgba(0,0,0,0.2);
}
nav ul {
	padding-top: 5px;
}
nav img {
	margin-bottom: 5px;
	width: 30px;
}
.pad {
	padding-top: 40px;
}
#renders img {
	width: 49%;
}
}
